.loading {
    height: 100%;
    background-color: black;
}

.auto-type {
    padding: 10%;
}

.text {
    color: #ffffff;
}

.cursor {
    color: #cccccc;
}

@media (min-width: 2000px) {
    .auto-type {
        font-size: 1.5em;
    }
}

@media (min-width: 3000px) {
    .auto-type {
        font-size: 2em;
    }
}

@media (min-width: 4000px) {
    .auto-type {
        font-size: 3em;
    }
}